@use 'partials/variables/profile';
@use 'partials/classes/round-button';
@use 'partials/classes/card';

.profile-details-container {
  padding: profile.$profile-card-padding;
  display: flex;
  flex-direction: column;
  gap: profile.$profile-card-gap;
}

.content-container {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
}

.name-container {
  display: flex;
  flex-direction: column;
}

.edit-button {
  padding: profile.$profile-button-padding;
  min-width: 125px;
}
